<?php
if (!defined('ACCESS')) 
{
	header('Location: /');
	exit;
}


global $online_conf;
$online_conf = array();
$online_conf['on'] = "1";
$online_conf['guest'] = "1";
$online_conf['user'] = "1";
$online_conf['bot'] = "1";
$online_conf['top'] = "1";
$online_conf['top_numb'] = "30";
$online_conf['old'] = "0";
$online_conf['info_off'] = "1";

